/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   David Stienstra
Version:  February 2020
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */
/* ---------------- Meta Elements ---------------- */
body {
    font: normal 14px/1.5 Arial, Helvetica Neue, Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
    background: #00549f;
}
/* ---------------- Header ---------------- */
#aviasian #header {
    position: relative;  /* needed for logo positioning */
  height: auto !important; /* !important overrides mbl styling */
}
#aviasian #banner_image {
    display: block; /* removes descender of inline element */
    width: 980px; /* not necessary if image is sized correctly */
    height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}
    /* --- Logo --- */
#aviasian #logo_image {
    position: absolute !important; /* !important overrides mbl styling */
    top: 0;
    right: 0.3061224489795%;  /* change to "left:" for left aligned logo */
    width: 22.6530612244% !important;  /* 240 / 980 */
    height: auto;
}
#aviasian #header a#banner_link:focus img,
#aviasian #header a#logo_link:focus img {
  outline: 1px dashed #fff;
}
/* ---------------- Navigation ---------------- */
#aviasian #navigation,
#aviasian #navigation #tabs {
    height: 36px;
    overflow: hidden; /* have seen issues with tabs extending below nav container */
    white-space: nowrap;
}
#aviasian #navigation {
  background: url(../assets/md5images/f80f04ae99a168d329a0232f2863c648.gif) no-repeat left top;
}
/* Flexbox Navigation July 2018 */
#aviasian #navigation #tabs,
#aviasian #navigation #tabs ul {
  display: flex;
  justify-content: flex-start; /* "flex-start" for left-aligned tabs, change to "flex-end" for right-aligned tabs, "center" for centered */
  width: 100%;
}
#aviasian #navigation #tabs,
#aviasian #navigation #tabs ul,
#aviasian #navigation #tabs ul li {
    padding: 0;
    margin: 0; }
#aviasian #navigation #tabs a {
    font: bold 12px Arial, Helvetica Neue, Helvetica, sans-serif;
    height: 36px;
    line-height: 36px;
    color: #d7eeff;
    transition: ease-in-out 0.3s;
    background-color: transparent;
    padding: 0 10px;
    margin: 0;
    border: 0;
}
#aviasian #navigation #tabs a:hover,
#aviasian #navigation #tabs a:active,
#aviasian #navigation #tabs a:focus {
    text-decoration: underline; }
#aviasian #navigation #tabs li:first-child a { padding-left: 15px; }
#aviasian #navigation #tabs a span { font-size: 12px; }  /* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */
/* ---------------- Sidebar ---------------- */
#aviasian #sidebar {
    padding-top: 16px; }
#aviasian #sidebar h2 {
    font: bold 17px/2 Arial, Helvetica Neue, Helvetica, sans-serif;
    color: #fff;
    background-color: transparent;
    border-top: 2px solid #41559a;
    border-bottom: 0;
    text-indent: 0px;
    margin: 0px 15px;
    padding-top: 10px;
}
#aviasian #sidebar h2:last-of-type {
  border-top: none;
}
#aviasian #sidebar a:link,
#aviasian #sidebar a:visited {
    font: bold 13px Arial, Helvetica Neue, Helvetica, sans-serif;
    color: #91dcff;
    background-color: transparent;
    text-decoration: none; }
#aviasian #sidebar a:hover,
#aviasian #sidebar a:active,
#aviasian #sidebar a:focus {
    text-decoration: underline; }
#aviasian #sidebar form label {
    color: #fff;
    font-size: 13px;
    font-weight: normal;
}
#aviasian #sidebar #sidebar-search {
    padding-left: 15px; } /* aligning sidebar search with rest of sidebar */
#aviasian #sidebar #sidebar-search span.border { background: transparent; } /* search background adjustment to match designs */
#aviasian #sidebar #side-notify {
    padding-top: 0;
    margin-top: 0;
}
.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */
#aviasian #social-media img {
  max-width: 40px !important; 
  height:auto;
}
#aviasian #social-media #fb-badge {float:left; margin-left: 10px;}
#aviasian #social-media #insta-badge {float:left; margin-left: 20px;}
#aviasian #social-media #twitter-badge {float:left; margin-left: 20px;}
#aviasian #social-media #youtube-badge {float:left; margin-left: 20px; margin-top:7px;}

#aviasian #sidebar a.home_button {
  font: bold 15px Arial, Helvetica Neue, Helvetica, sans-serif;
  color: #fff;
  background-color: #007dba;
  margin: 0px 15px;
  padding: 10px 0;
  display: flex;
  justify-content: center;
}
/* ---------------- Main Content ---------------- */
#aviasian #wrapper { /* for full-length sidebar content background/elements */
    background: url(../assets/md5images/f8eec299f32482a461aa317c7c5df35e.gif) repeat-y left top; }
#aviasian #content {
    background-color: #fff; }
#main.text #series-home { width: 100%; }
#aviasian #content #main.text {
  padding: 32px 0;
}
    /* --- Breadcrumbs --- */
#aviasian #main.text .crumbs p { margin-bottom: 0; }
#aviasian #main.text .crumbs a {
    text-decoration: none;
    color: #007dba; }
#aviasian #main.text .crumbs a:hover,
#aviasian #main.text .crumbs a:active,
#aviasian #main.text .crumbs a:focus {
    text-decoration: underline;
    color: #000000; }
    /* --- Headers --- */
#aviasian #main.text h2#series-title a {
    font: normal 21px/2 Arial, Helvetica Neue, Helvetica, sans-serif;
    text-decoration: none; }
#aviasian #main.text h2#series-title a:hover,
#aviasian #main.text h2#series-title a:active,
#aviasian #main.text h2#series-title a:focus {
    color: #000;
    text-decoration: underline; }
#aviasian #main.text #series-home h4 {  /* browse the contents... */
    font: normal 18px/1.5 Arial, Helvetica Neue, Helvetica, sans-serif;
}
    /* --- Links --- */
#aviasian #main.text a:link,
#aviasian #main.text a:visited {
    text-decoration: underline; }
#aviasian #main.text a:hover,
#aviasian #main.text a:active,
#aviasian #main.text a:focus {
    color: #000000; }
#aviasian #main.text .crumbs p a {
  font: bold 12px Arial, Helvetica Neue, Helvetica, sans-serif;
}

#aviasian #wrapper:after {
    content: none;
  }
#aviasian #content .intro ul li {
  background-position: 0 .6em;
}
/* ---------------- Footer ---------------- */
#aviasian #footer,
#aviasian #bepress a { /* ir-custom always gives link 75px height */
    height: 82px;
    background-color: #00549f; }
#aviasian #footer p,
#aviasian #footer p a {
    font: bold 12px/2 Arial, Helvetica Neue, Helvetica, sans-serif;
    color: #fff;
    text-decoration: none; }

#aviasian #footer p:first-of-type { padding-top: 17px; }

#aviasian #footer p a:hover,
#aviasian #footer p a:active,
#aviasian #footer p a:focus {
    text-decoration: underline; }
#bepress a:focus {
  outline: 1px dashed #fff;
}
/* Custom footer */
#aviasian #footer a {
  margin: 0;
  padding: 0px 10px;
}
#aviasian #footer #bepress a {
  padding: 0;
}
#aviasian #footer p a:first-child {
  padding-left: 0;
}
#aviasian #footer p a {
  border-right: 1px solid #738bb4;
}
#aviasian #footer p a.secondary-link,
#aviasian #footer p a:last-of-type {
  border-right: none;
}

/* ---------------- Miscellaneous fixes ---------------- */
    /* --- Advanced Search --- */
.legacy #aviasian #wrapper {
  background-image: none;
  background-color: #fff;
}
/* ---------------- Mobile ---------------- */
.mbl #aviasian {
    margin-top: 0; }
.mbl #navigation #tabs {
    display: none;
}
header#mobile-nav {
    font-size: 0;
    line-height: 0; }
.mbl #aviasian #header,
.mbl #aviasian #header a img,
.mbl #aviasian #navigation {
    width: 100% !important;
}
.mbl #aviasian #header #logo_image {
    position: absolute !important; /* !important overrides mbl styling */
    top: 0;
    right: 0.3061224489795%;  /* change to "right:" for right aligned logo */
    width: 22.6530612244% !important;  /* 240 / 980 */
    height: auto !important; /* Important avoides DC assigning incorrect height to logo image */
}

.mbl #aviasian #sidebar a.home_button {
  margin: 0;
}

.mbl #aviasian #content .intro ul li {
  background-position: 0 1em;
}

/* Styling for Speaker Photos - ADoran 9/21/20 */
#aviasian .speaker img {
	float: right;
	display: block;
	max-width: 160px;
	padding-bottom: 10px; }
